Source: libmime-lite-tt-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Christopher Hoskin <mans0954@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmime-lite-perl,
 libtemplate-perl,
 perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-tt-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmime-lite-tt-perl.git
Homepage: https://metacpan.org/release/MIME-Lite-TT
Testsuite: autopkgtest-pkg-perl

Package: libmime-lite-tt-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libmime-lite-perl,
 libtemplate-perl
Description: module to generate MIME messages from Template Toolkit templates
 MIME::Lite::TT is a wrapper around MIME::Lite which is used to create MIME
 messages. The text part of the message is generated from a Template Toolkit
 template.
